
.wrapper {
	position:relative;
	background-image:url(../images/new_bottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	bottom:0px;
}
.header {
	height:160px;
	width:100%;
	overflow: hidden;
	background-color:#ffffff;
}

.heading {
	color:#dbdbdb;
	font-size:14px;
}


.logoContainer {
	height:100px;
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 15px 0 0 0;
	text-align: left;
	background-color:#ffffff;
}
a.logo {
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	height:92px;
	width:250px;
	margin: 10px 0px 0 0;
	display:block;
	float: left;
}
.buttons {
	height:45px;
	float:left;
	text-align: left;
	margin:30px;
}
.twitterContainer {
	padding: 0px;
	list-style-type: none;
	color: #3488b3;
	overflow: hidden;
	float: left;
	text-align:left;
	margin:0px 0px 0 0px;
	display:block;
	width:710px;
	height:0;
	background-color:#FFF;
	border-style:none;
}
.twitter {
	width:32px;
	height:32px;
	margin:0 2px 0 2px;
	display:block;
	float:right;
	border-style:none;
	background-color:#FFF;
}
.facebook {
	width:32px;
	height:32px;
	display:block;
	float:right;
	border-style:none;
	background-color:#FFF;
}
.main_nav {
	padding: 0px;
	list-style-type: none;
	color: #3488b3;
	overflow: hidden;
	float: right;
	text-align:left;
	margin:0px 0 0 0;
	display:block;
	width:960px;
}
.main_nav li {
	float: left;
	display:inline;
	 padding: 0;
}
.main_nav li a {
	color: #3488b3;
	font-weight: normal;
	font-size: 12px;
	padding: 17px 0px 0px 50px;
	float: left;
	clear: none;
	text-transform:uppercase;
}
.main_nav li a:hover {
	color: #1e3c6f;
	display: block;

}
.main_nav li .submenus a:hover {
	display: block;
	background-color: #1e3c6f;
	color: #FFF;
}
.main_nav li strong {
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	clear: none;
	width: 1px;
	background-image: url(../images/space.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 27px;
}
.main_nav div a {
	position: relative;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	font-weight:100;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	height: auto;
	background-color:#3489b5;
	background-image: none;
	min-width:150px;
}
.main_nav div {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 50px;
	padding-bottom: 5px;
	background-repeat: repeat-x;
	display:none;
	width: 300px;
	overflow: hidden;
	float: left;
}
.leadersContainer {
	width:100%;
	height:210px;
	display:block;
	background-image:url(../images/back.gif);
	overflow:hidden;
}
.leaders {
	display:block;
	width:960px;
	height:187px;
	clear:both;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 6px 0px 0 0;
}
.oneColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:460px;
	height:187px;
	float:left;
	position: relative;
	margin: 7px 18px 0px 0px;
	background-image:url(../images/leader1.jpg);
}
a.leaderOne {
	padding: 10px 0px 16px 52px;
	font-size:23px;
	font-weight:normal;
	text-align:left;
	display:block;
	height:160px;
	color: #fff;
}
a.leaderOne:hover {
	color: #065a85;
}
.twoColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:460px;
	height:187px;
	float:left;
	position: relative;
	margin: 7px 0 0px 0px;
	background-image:url(../images/leader2.jpg);
}
a.leaderTwo {
	font-family: 'Museo-500';
	padding: 10px 0 16px 52px;
	font-size:25px;
	font-weight:normal;
	text-align:left;
	display:block;
	height:160px;
	color: #fff;
}
a.leaderTwo:hover {
	color: #49aaac;
}
.threeColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:460px;
	height:187px;
	float:left;
	position: relative;
	margin: 7px 20px 0px 0px;
	background-image:url(../images/leader3.jpg);
}
.leadersContainer2 {
	width:100%;
	overflow: hidden;
	display:block;
	margin:0 0 0px 0;
}
.leadersSecond {
	padding: 0px 0 14px 0;
	margin: 0px auto;
	list-style-type: none;
	overflow: hidden;
	text-align:left;
	display:block;
	width:960px;
}
.general{
	overflow:visible;
	display:block;
	visibility: visible;
	width:630px;
	float:left;
	padding:0 0px 0 0px;
}
.investment_info {
	overflow:visible;
	display:block;
	visibility: visible;
	width:604px;
	float:left;
	padding:0 0 20px 30px;
}
.lastColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:634px;
	height:205px;
	float:left;
	position: relative;
	margin: 7px 0px 0px 0px;
}
.left_hand_container {
	width:632px;
	float:left;
	display:block;
	margin: 7px 0px 0px 0px;
}
.icon_container {
	width:276px;
	float:left;
	display:block;
	margin: 60px 0px 0px 30px;
	padding:0 0 0 12px;
}
.enquiry_container {
	width:276px;
	float:left;
	display:block;
	margin: 20px 0px 0px 30px;
	padding:0 0 0 12px;
}
/*ONE FORM STYLE*/
.enquiry_container .oneFormSubmit {
    margin-left: 2px;
}
/*ONE FORM STYLE*/
.right_hand_container {
	width:256px;
	float:left;
	display:block;
	margin: 7px 0px 0px 17px;
	padding:0 0 0 26px;

}
.feature_property {
	height:180px;
	width:604px;
	background-color:#3489b5;
	float:left;
	display:block;
	padding:0 0 0 30px;

}
a.leaderFeature {
	padding: 20px 0px 10px 0px;
	font-size:22px;
	font-weight:normal;
	text-align:left;
	display:block;
	color: #fff;
}
a.leaderFeature:hover {
	color: #065a85;
}
.search_heading {
	padding: 10px 0px 20px 0px;
	font-size:22px;
	text-align:left;
	float:left;
	display:block;
	color: #2e83ae;
	clear:both;
}
.listing_heading {
	padding: 10px 0px 30px 0px;
	font-size:22px;
	text-align:left;
	float:left;
	display:block;
	color: #2e83ae;
	clear:both;
}
a.leaderOnesecond {
	padding: 10px 0px 16px 0px;
	font-size:22px;
	text-align:left;
	display:block;
	color: #2e83ae;
}
a.leaderOnesecond:hover {
	color: #065a85;
}
.viewmoreContainer {
	display:block;
	margin:10px 0 0px 0px;
}
a.viewmore{
	font-size: 14px;
	color:#ffffff;
	padding: 7px 20px 7px 20px;
	display:block;
	float: left;
	background-color:#0771a8;
	background-repeat: no-repeat;
	background-position:right;
}
a.viewmore:hover {
	color:#e9e9eb;
	background-color:#05547d;
}
.address {
	color:#dbdbdb;
	font-size:13px;
}
.price {
	color:#f9d466;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
a.viewmore_colour{
	font-size: 14px;
	color:#3489b5;
	padding: 7px 20px 7px 20px;
	display:block;
	float: left;
	background-color:#e9e9eb;
	background-repeat: no-repeat;
	background-position:right;
}
a.viewmore_colour:hover {
	color:#e9e9eb;
	background-color:#05547d;
}
.rentalSearch {
	display:block;
	width:300px;
	overflow:visible;
	display:block;
	visibility: visible;
	margin:0 0 30px 0px;
}
.form_boxes {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 252px;
	height: 26px;
	border: 1px solid #CCCCCC;
	margin: 4px 0 4px 0;
	float: left;
	padding: 0px 0 0px 2px;
	color: #7b7b7b;
	background-image:url(../images/form.gif);
}
.small_form_boxes1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 85px;
	height: 26px;
	border: 1px solid #CCCCCC;
	margin: 4px 10px 4px 0;
	float: right;
	padding: 0px 0 0px 2px;
	color: #7b7b7b;
	background-image:url(../images/form_small.gif);
}
.small_form_boxes {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 85px;
	height: 26px;
	border: 1px solid #CCCCCC;
	margin: 4px 0px 4px 0;
	float: right;
	padding: 0px 0 0px 2px;
	color: #7b7b7b;
	background-image:url(../images/form_small.gif);
}
.contact_form_boxes_small {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 130px;
	height: 26px;
	border: 1px solid #CCCCCC;
	margin: 4px 0 4px 0;
	float: left;
	padding: 0px 0 0px 2px;
	color: #7b7b7b;
}
.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 253px;
	border: 1px solid #CCCCCC;
	height: 79px;
	margin: 5px 0 8px 0;
	padding: 0px 0 0 2px;
	float: left;
	color: #7b7b7b;
}
.upload {
	font-family: 'Museo-500';
	padding:30px 0 20px 100px;
	font-size: 16px;
	color:#fff;
	background-color:#89adb0;
	width:140px;
	height:38px;
	padding: 2px 0 0 6px;
	margin: 0 8px 0 0;
	display:block;
	float: left;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.submit {
	font-size: 14px;
	color:#ffffff;
	padding: 7px 44px 7px 44px;
	display:block;
	margin:20px 0px 0 0;
	float: right;
	background-color:#0771a8;
	background-repeat: no-repeat;
	background-position:right;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}
.clear {
	font-family: 'Museo-500';
	padding:30px 0 20px 100px;
	font-size: 16px;
	color:#fff;
	background-color:#61bbbc;
	width:100px;
	height:38px;
	padding: 2px 0 0 6px;
	margin: 0 0px 0 0;
	display:block;
	float: left;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.leadersContainer3 {
	width:100%;
	overflow: hidden;
	display:block;
	background-color:#eeeeef;
}
.links_bottom {
	width: 635px;
	padding:25px 0 0 0;
	display:block;
	overflow:hidden;
	float:left;
}
.contact_details {
	width:274px;
	padding:25px 0 0 50px;
	display:block;
	overflow:hidden;
	float:left;
}.contact_details p{
	margin:0px 0px 3px 0px;

}
.contact_details2 {
	width:274px;
	padding:7px 0 0 50px;
	display:block;
	overflow:hidden;
	float:left;
}
.footerCentertop  {
	width:960px;
	overflow:hidden;
	margin:0 auto;
	padding:0px 0px 0 0px;
	background-color:#eeeeef;
}
.footerCentertop a {
	background-position:0 4px;
	margin:0 0px 0 0;
	display:inline-block;
	color:#3388b3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#eeeeef;
}
.footerCentertop a:hover {
	color:#065a85;
}
.footerCentertopinner {
	width:960px;
	overflow:hidden;
	margin:0 auto;
	padding:0px 0px 20px 0px;
	background-color:#eeeeef;
}
ul.list {
	overflow: hidden;
	display:block;
	float:left;
	padding: 0px;
	margin:0px 30px 12px 0;
	color:#3388b3;
}
ul.list li {
	padding:5px 0px 5px 0;
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	color:#3388b3;
}
ul.list li:hover {
	color:#0771a8;
}
.footertop {
	background-color:#ffffff;
}
.footertoptext a {
	padding:0px 20px 0 4px;
	margin: 0px 0px 0 0;
	background-position:0 4px;
	display:inline-block;
	float:left;
	font-family: 'Museo-500';
	font-size:12px;
	background-color:#000000;
}
.footertoptext a:hover {
	color:#f2ebe0;
}
.footertoptext2 a {
	padding:0px 40px 0 4px;
	margin: 0px 0px 0 0;
	background-position:0 4px;
	display:inline-block;
	float:left;
	color:#7a7a7a;
	font-family: 'Museo-500';
	font-size:12px;
	background-color:#000000;
}
.footertoptext2 a:hover {
	color:#f2ebe0;
}
.footer {
	width:100%;
	color:#3388b3;
	height:64px;
	margin: 0 0 0px 0;
	overflow:hidden;
	background-color:#e4e6e8;
	background-repeat:repeat-x;
	float:left;
}
.footerCenter {
	width:960px;
	height:64px;
	overflow:hidden;
	margin:0 auto;
	padding:5px 10px 0 0px;
	font-family:Arial, Helvetica, sans-serif;
}
.footerCenter a {
	padding:15px 10px 0 4px;
	margin: 10px 0 0 0;
	background-position:0 4px;
	margin:0 0px 0 0;
	display:inline-block;
	float:left;
	color:#3489b5;
	font-size:10px;
}
.footerCenter a:hover {
		color:#065a85;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	color:#989898;
	font-size:10px;
	float:left;
	display:inline-block;
	padding:0 25px 0 0px;
	width:360px;
}
.jtb {
	background-image:url(../images/jtb.png)!important;
	background-repeat:no-repeat;
	display:inline-block;
	width:16px;
	height:34px;
	margin: 0 0 0 5px;
	overflow:hidden;
	background-position:bottom;
}
.jtb_text {
	background-image:url(../images/jtb_text.png)!important;
	background-repeat:no-repeat;
	display:inline-block;
	width:100px;
	height:16px;
	overflow:hidden;
	background-position:bottom;
}
.web{
	background-repeat:no-repeat;
	display:inline-block;
	width:135px;
	height:34px;
	overflow:hidden;
	background-position:bottom;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.property_list {
	width:630px;
	height:132px;
}
.rowquarter {
    float: right;
	height:25px;
	padding: 12px 0 0 0;
}
.rowquarter p {
    float: left;
	height:25px;
	padding: 4px 0 0 0;
}
.rowquarter .active{font-weight:bold; font-size:13px; padding-top:4px;}
.num {
    display: block;
    float: left;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 5px;
	color:#358ab6;
}
.listing_details {
	width:400px;
	height:132px;
	padding:0 0 0 30px;
	float:left;
}
.address {
	font-size:14px;
	color:#2E83AE;
	margin:0 0 8px 0;
	padding:0px 0 0 0;
}
.new_numerals {
	font-size:14px;
	color:#358ab6;
	float:left;
	margin:4px 15px 0 0px;
	padding:4px 0 0 0;
}
.new_numerals_big {
	font-size:17px;
	color:#358ab6;
	float:left;
	margin:4px 14px 0 0px;
	padding:8px 0 0 0;
}
.line {
	height:1px;
	width:600px;
	background-color:#ededee;
	margin:0px 0 0 0;
}
.green_line {
	height:1px;
	width:100%;
	background-color:#d6d6d7;
	margin:0px 0 0 0;
}
.large_pic, .large_pic a {
	width:627px;
	height:420px;
	display:block;
	margin:0 0 1px 0;
	position:relative;
}
.large_pic .ban{position:absolute; top:0; left:0;}
.small_pic {
	width:207px;
	height:147px;
	display:block;
	margin:0 3px 0 0;
	float:left;
}
.small_pic2 {
	width:207px;
	height:147px;
	display:block;
	float:left;
}
.enquiry {
	font-size:17px;
	float:left;
	margin:15px 0 0 20px;
	color:#0771a8;
}
.list3 {
	padding: 0px;
	list-style-type: none;
	clear: both;
	overflow: hidden;
	margin:4px 0 15px 0px;
	display:block;
	width:470px;
	color:#919191;
	line-height: 1.2em;
}
.list3 li {
	display:block;
	float:left;
	width:100%;
	margin:2px 0 4px 0;
	list-style-type: none;
}
.intro_text {
	padding: 4px 0px;
	font-size:14px;
	text-align:left;
	line-height: 1.4em;
	color:#919191;
	font-weight:normal;
}
.intro_text2 {
	font-size:14px;
	text-align:left;
	line-height: 1.5em;
	color:#919191;
	font-weight:normal;
	padding: 4px 0px;
}

.rentalSearch .submit{
	margin:0px 17px 0px 0px;}

.left_hand_container ul li {
	background-repeat: no-repeat;
	background-image: url(../images/li.gif);
	background-position: 0px 0px;
	color:#919191;
	font-size: 12px;
	margin:0 7px 6px 0;
	line-height: 1.2em;
	padding: 0 0 8px 40px;
}
.popup{background:#FFF; border:1px solid #CCC; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding:5px; min-width:300px; float:left; display:none; max-width:400px;}
.popup-head{background:#05547d; padding:8px 10px; width:auto; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; height:15px;}
.popup-head span{color:#FFF; font-weight:bold; float:left;}
.popup-closer{color:#FFF; text-decoration:none; display:block; float:right;}
.popup-closer:hover{color:#CCC;}
.popup-content{overflow:hidden; padding:10px 5px;}
.popup input[type=text]{border: 1px solid #CCCCCC; font-size: 12px; height: 20px; margin: 0; padding: 0 0 0 2px; width: 276px; float:left;}
.popup textarea{border: 1px solid #CCCCCC; font-size: 12px; height: 100px; margin: 0; padding: 0 0 0 2px; width: 276px; resize:none; float:left;}
.popup table{color:#000;}
.popup table td{padding:5px 0 5px 5px;}
.tooltip{display:none; overflow:hidden; padding:5px 10px; font-weight:bold; border-radius:3px;}
.error-tip{border:1px solid #F00; color:#FFF; background:url(../images/errorhint.png) repeat-x;}
.error-holder{font-size:0; text-indent:-99999px; background:url(../images/icons/help.png) no-repeat; width:16px; height:16px; display:inline-block; margin:3px 5px; cursor:help; float:left;}
.errorTxt{color:#F00 !important;}
.successTxt{color:#00a10f !important;}
.tableform th{padding:5px; color:#a7a7a7; font-weight:normal;}
.tableform td{padding:5px;}
.tableform th.bluetxt{color:#0771a8; font-size:14px;}
th.bluehd{background:#358ab6; color:#ffffff; font-size:15px; padding:10px 15px; font-weight:normal;}
.tableform input[type=text], .tableform textarea{border:1px solid #d7d7d7; padding:3px; width:200px;}
.tableform tr.hd th{background:#777671; color:#FFF; padding:5px; font-weight:bold;}
.errorField{border:1px solid #F00 !important; background-color:#fff6f6 !important; color:#F00 !important; float:left;}
div.errorField{border:none !important;}


.button{font-size: 14px; color:#ffffff; padding:7px 30px; display:block; float: left; background:#0771a8; border:none; margin:0 10px 0 0; cursor:pointer;}
a.button:hover{color:#ffffff;}
.property-thumb{position:relative; overflow:hidden; float:left; display:block;}
.property-thumb .ban{position:absolute; top:0; left:0;}


.phone_container {
    color: #0771A8;
    float: right;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    margin-top: 60px;
    text-align: right;
	font-family: 'Museo-500', arial, helvetica, sans-serif;
}


.call_now {
    color: #002460;
    float: left;
    font-size: 17px;
    margin-right: 10px;
    margin-top: 10px;
}

.phone_no {
    float: left;
    font-size: 29px;
    font-weight: bold;
}

/*Book Inspection Style*/
.book_inspection_button {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 25px;
    background-color: #0771A8;
    border-radius: 3px;
}
.book_inspection_button:hover {
    color: white;
}

.book_inspection_btn_list {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    padding: 8px 14px;
    background-color: #0771A8;
    border-radius: 3px;
    position: absolute;
    right: 0;
    top: 0;
}
.book_inspection_btn_list:hover {
    color: white;
}

.listing_details .address {
    position: relative;
}

.listing_details .address .prop_url {
    padding-top: 5px;
    padding-right: 41%;
    min-height: 25px;
    display: block;
}
/*Book Inspection Style*/

.epicup_oneFormSubmit {
	background-image: url('/assets/images/one.png');
	background-color: #0771a8;
	background-position: 25% center;
	background-repeat: no-repeat;
	background-size: 22px auto;
	border-radius: 3px;
	color: white;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	padding: 12px 35px 8px 65px;
	width: 125px;
	text-align: center;
}
.epicup_oneFormSubmit:hover{
	color: white;
}